* {
    margin: 0;
    padding: 0;
}

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
html {
    scroll-behavior: smooth;
}

body {
    font-family: "Poppins", sans-serif;
    font-weight: 100;
    font-style: normal;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
}

.container {
    max-width: 1240px;
}

.header {
    background-color: #eab308;
    box-shadow: 0 2px 5px -1px rgba(50, 50, 93, .25), 0 1px 3px -1px rgba(0, 0, 0, .3);
    padding: 5px;
}

.header .offerH {
    font-weight: 600;
    font-size: 16px;
    position: relative;
    top: 3px;
}

.header h1 {
    font-size: 26px;
    color: #000;
    line-height: 30px;
    margin-bottom: 0;
}

.header h1 span {
    color: #d51515;
}

.one {
    padding-top: 50px;
    padding-bottom: 50px;
    /* height: 740px; */
    background-size: cover;
}

.caption h2 {
    color: #0ad180;
    font-size: 41px;
    line-height: 56px;
}

.caption p {
    color: #fff;
    font-weight: 500;
    padding: 0;
    font-size: 19px;
    line-height: 30px;
    margin-top: 20px;
}

.caption h1 {
    font-family: Bebas Neue, sans-serif;
    font-size: 80px;
    color: #eb3a54;
}

.caption h1 span {
    color: #fff;
}

.caption h3 {
    color: #0ad180;
    font-family: Ga Maamli, sans-serif;
    font-style: italic;
    font-size: 46px;
    margin-bottom: 40px;
}

.caption h3 span {
    color: #fff;
}

.caption h6 {
    color: #eb3a54;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 500;
}

.one .top-right {
    padding-top: 80px;
}

.one .top-right h1 {
    font-size: 42px;
    color: #000;
    line-height: 62px;
}

.one .top-right p {
    color: #444;
    font-size: 18px;
    font-weight: 400;
}

.one .top-right p b {
    color: #d51515;
}

.disc {
    margin-top: 30px;
}

.bg_title {
    background-color: #ffe1d4;
    display: inline-block;
    font-size: 22px;
    font-weight: 600;
    color: #000;
    padding: 5px 15px;
    border-radius: 5px;
    border: 1px solid #d51515;
    margin-bottom: 20px;
}

.disc p {
    font-size: 17px;
    line-height: 30px;
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    color: #111;
}

.btn-primary {
    background-color: #f9d830;
    border-color: #f9d830;
    color: #111;
    border-radius: 10px;
}

.btn:hover {
    background-color: #f9d830;
    border-color: #f9d830;
    color: #111;
}

.btn-check:checked+.btn,
.btn.active,
.btn.show,
.btn:first-child:active,
:not(.btn-check)+.btn:active {
    background-color: #f9d830;
    border-color: #f9d830;
    color: #111;
}

.two {
    padding-top: 0px;
    padding-bottom: 0px;
}

.two .title_2 {
    font-size: 60px;
    font-weight: 600;
    padding-top: 120px;
}

.two .title_2 span {
    color: #e83a53;
}

.two .title_3 {
    font-size: 65px;
    font-weight: 700;
    color: #e83a53;
}

.two h1 {
    text-align: center;
    margin-bottom: 35px;
    margin-top: 35px;
}

.two h1 {
    color: #fff;
    font-size: 30px;
}

.two p {
    font-size: 18px;
    line-height: 30px;
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    color: #111;
    margin-bottom: 20px;
}

/* .disc_bg {
    background-color: #eab308;
} */

.disc_bg p {
    margin-bottom: 0px;
    font-size: 24px;
    line-height: 36px;
    padding: 0;
    font-weight: 600;
}

.fontBebas.title {
    background-color: #fff;
    padding: 7px;
    text-align: center;
    font-size: 24px;
    color: #000;
}

.bg_title_2 {
    background-color: #ffff71;
    font-size: 40px;
    font-weight: 700;
    text-align: center;
    padding: 5px 15px;
    color: #d51515;
    margin-bottom: 25px;
}

.two img {
    max-width: 65%;
    margin: 0 auto;
    display: block;
}

.new {
    margin-top: 30px;
    margin-bottom: 15px;
}

.new .container {
    background-color: #1a8559;
    border-radius: 12px;
    padding: 25px 50px;
}

.icons img {
    width: 70px;
}

.leading-tight .largetext {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    line-height: 30px;
    font-family: 'Poppins';
    text-transform: uppercase;
}

.leading-tight .smtext {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    font-family: 'Poppins';
    text-transform: uppercase;
}

.ordernow {
    text-align: center;
}

.zoom-in-zoom-out {
    animation: zoom-in-zoom-out 2s ease-out infinite;
}

@keyframes zoom-in-zoom-out {
    0% {
        transform: scale(1, 1);
    }
    50% {
        transform: scale(1.3, 1.3);
    }
    100% {
        transform: scale(1, 1);
    }
}

.ordernow .offerD {
    color: #0ad180;
    font-size: 18px;
    font-weight: 500;
    font-family: 'Poppins';
    margin-top: 20px;
}

.ordernow .offerD svg {
    position: relative;
    top: -4px;
    margin-right: 5px;
}

.ordernow a.btn.btn-primary {
    border-radius: 100px;
    padding-bottom: 2px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    background: #FF0000;
    background: linear-gradient(0deg, rgba(255, 0, 0, 1) 0%, rgba(185, 28, 28, 1) 100%);
    font-size: 15px;
    border: 2px solid #B91C1C;
}

.discription p {
    color: #fff;
    font-weight: 500;
    padding: 0;
    font-size: 19px;
    line-height: 30px;
    max-width: 54%;
    margin: 40px auto 0;
    text-align: center;
}

.discription .maintitle {
    margin-top: 40px;
    font-size: 90px;
    text-align: center;
    font-weight: 700;
    color: #dc2626;
    line-height: 100px;
    margin-bottom: 30px;
}

.banner_sec {
    width: 100%;
    height: 650px;
}

.three {
    /* background-color: #f2df3f; */
    padding: 40px;
}

/* .three img {
    max-width: 80%;
    display: block;
    margin: 0 auto;
    border-radius: 10px;
} */

.moneyback {
    margin-top: 40px;
}

.moneyback li {
    display: flex;
    margin-bottom: 15px;
}

.moneyback li img {
    width: 24px;
    height: 24px;
    margin-right: 10px;
    position: relative;
    top: 5px;
}

.moneyback li p {
    margin-bottom: 0px;
    font-size: 26px;
    padding: 0;
    font-weight: 600;
}

.three h1 {
    color: #000;
    font-size: 30px;
    margin-bottom: 20px;
    line-height: 40px;
    padding-top: 100px;
}

.three h1 span {
    color: #d51515;
    display: block;
}

.three .title_2 {
    font-size: 60px;
    font-weight: 600;
}

.three .title_2 span {
    color: #e83a53;
}

.three p {
    color: #000;
    font-size: 20px;
    line-height: normal;
    font-weight: 400;
    padding-left: 0px;
    margin-bottom: 0;
}

.four {
    background-color: #000;
    padding: 30px;
}

.four h1 {
    font-size: 34px;
    color: #fff;
    margin-bottom: 20px;
    line-height: 50px;
    padding-top: 150px;
}

.four h1 span {
    color: #d51515;
    display: block;
}

.four p {
    font-size: 20px;
    line-height: 30px;
    font-weight: 500;
    color: #fff;
    padding-left: 0px;
    text-align: center;
    max-width: 65%;
    margin: 0 auto 15px;
}

.four .maintitle {
    font-size: 90px;
    text-align: center;
    font-weight: 700;
    color: #ea3953;
    line-height: 100px;
    max-width: 80%;
    margin: 40px auto 30px;
}

.four .maintitle span {
    display: block;
}

.heading_p {
    background-color: #eb3a54;
    color: #fff;
    font-weight: 500;
    font-size: 27px;
    padding: 25px;
    max-width: 70%;
    margin: 0 auto;
    font-family: "Noto Serif Devanagari", sans-serif;
    text-align: center;
    border-radius: 9px;
    margin-bottom: 25px;
}

.four .benifits {
    background-color: #fff;
    padding: 30px;
    border-radius: 7px;
    border: 3px dashed #e5e4e4;
    max-width: 90%;
    margin: 0 auto;
}

.four .benifits img.bottel {
    max-width: 37%;
    margin: 0 auto;
    display: table;
}

.four .benifits p {
    font-size: 20px;
    line-height: 30px;
    font-weight: 600;
    color: #111;
    margin-bottom: 15px;
}

.four .benifits ul li {
    float: left;
    max-width: 25%;
    margin-right: 15px;
}

.link-btn {
    margin-top: 20px;
}

.three.seven {
    background-color: #f3f4f6;
}

.three.seven h1 {
    color: #15803d;
    font-size: 30px;
    margin-bottom: 5px;
    line-height: 32px;
    padding-top: 100px;
}

.three.seven h1 span {
    color: #15803d;
}

.three.seven h6 {
    line-height: 26px;
}

.five.eight h1 {
    text-align: center;
    font-size: 34px;
    color: #000;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.five.eight p {
    font-size: 23px;
    color: #000;
    font-weight: 400;
    text-align: center;
    margin-bottom: 30px;
}

.five.eight .ingredients p {
    font-size: 16px !important;
    padding: 0;
    text-align: left !important;
    margin-bottom: 0px;
}

.ingredients .img_icons img {
    max-width: 120px;
    border-radius: 7px;
}

.five.eight {
    padding: 0px;
    padding-top: 40px;
}

.five {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 40px;
}

.five h1 {
    text-align: center;
    font-size: 34px;
    color: #fff;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.five h1 span {
    color: #fff;
    display: block;
}

.suggestion {
    /* display: flex;
    align-items: center; */
    margin-top: 30px;
    margin-bottom: 20px;
    text-align: center;
}

.suggestion img {
    max-width: 60%;
    border-radius: 100px;
    margin-bottom: 20px;
    height: 160px;
}

.suggestion p {
    font-size: 20px;
    color: #fff;
    font-weight: 500;
    text-align: center;
}

.suggestion p span {
    color: #fff;
    display: block;
}

.six {
    background-color: #fff;
    padding: 35px;
}

.six h1 {
    text-align: center;
    font-size: 44px;
    color: #111;
    margin-bottom: 20px;
}

.six h1 span {
    color: #d51515;
}

.six p.heading {
    font-size: 27px;
    text-align: center;
    font-weight: 400;
    text-transform: uppercase;
    color: #000;
}

.six-sec p {
    font-size: 26px;
    font-weight: 600;
    font-style: italic;
    color: #000;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 40px;
}

.secure_pay {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
}

.secure_pay img {
    margin-bottom: 25px;
}

.secure_pay h6 {
    font-size: 25px;
    text-transform: uppercase;
    max-width: 200px;
    margin: 0 auto;
}

.six-sec img {
    max-width: 45%;
    margin: 0 auto;
    display: block;
}

.footer {
    background-color: #000;
    padding: 20px;
    text-align: center;
}

.footer p.Copyright {
    color: #fff;
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 0;
    text-align: center;
    padding: 0
}

.footer p {
    color: #fff;
    font-weight: 400;
    margin-bottom: 0;
    font-size: 17px;
    text-align: center;
    padding: 0;
}

.tophead {
    margin-bottom: 40px;
}

.tophead h3 {
    color: #facc15;
    font-size: 40px;
    font-weight: 800;
    margin-bottom: 0;
    position: relative;
    top: 5px;
}

.three.nine h1 {
    padding-top: 0px;
    text-align: center;
    margin-bottom: 40px;
}

.stepper {
    padding-top: 80px;
}

.vertical-line {
    position: absolute;
    top: 0;
    height: 150px;
    width: 4px;
    background-color: #ef4444;
    left: 17px;
    z-index: 0;
}

.step {
    background-color: #ef4444;
    width: 2.5rem;
    text-align: center;
    color: #fff;
    font-weight: 500;
    border-radius: 100px;
    height: 2.5rem;
    font-size: 20px;
    padding: 5px;
    margin-bottom: 21px;
    z-index: 1;
    position: relative;
}

.three.nine p {
    font-size: 18px;
}

.col_bg {
    height: 681px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.three.ten h6 {
    font-size: 20px;
    max-width: 630px;
    line-height: 33px;
    padding-top: 100px;
    padding-left: 100px;
    font-weight: 600;
    color: #000;
}

.three.ten h1 {
    color: #fff;
    font-weight: 700;
    margin-top: 170px;
    margin-left: 115px;
    line-height: 54px;
}

.three.ten h1 span {
    color: #fff;
    font-weight: 500;
    display: block;
}

.contact {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 40px;
}

.contact h2 {
    text-align: center;
    font-size: 30px;
    margin-bottom: 30px;
    color: #fff;
    font-weight: 600;
}

.contact p {
    text-align: center;
    font-size: 22px;
    margin-bottom: 20px;
    color: #fff;
    font-weight: 500;
}

.contact p span {
    color: #f2df3f;
    font-weight: 600;
}

.formstyle {
    background-color: #fff;
    padding: 25px;
    border-radius: 9px;
    max-width: 50%;
    margin: 0 auto;
}

.formstyle h3 {
    font-size: 30px;
    text-align: center;
    margin-bottom: 30px;
}

.formstyle .form-label {
    margin-bottom: .5rem;
    font-size: 18px;
    font-weight: 600;
}

.formstyle input {
    height: 50px;
    border-color: #ddd;
    border-radius: 9px;
}

.formstyle input.form-control:focus {
    border-color: #d51515;
    outline: 0;
    box-shadow: none;
    border: 2px solid #d51515;
}

.numberstyle {
    position: relative;
}

.numberstyle span.india-text {
    top: 12px;
    position: absolute;
    font-size: 17px;
    font-weight: 400;
    left: 10px;
    border-right: 2px solid #878787;
    padding-right: 8px;
}

.numberstyle input.form-control {
    padding-left: 60px;
}

.btnSub {
    text-align: center;
}

.btnSub .btn-secondary {
    background-color: #972737;
    border-color: #972737;
    color: #fff;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 600;
    border-radius: 10px;
    padding: 7px 20px;
    width: 50%;
}

.btnSub .btn-secondary:hover {
    background-color: #293a6e;
    border-color: #293a6e;
    color: #fff;
}

.mobile {
    display: none;
}

.desktop {
    display: block;
}

.desktop_bottel {
    display: block;
}

.mobile_bottel {
    display: none;
}

.callsection {
    display: none;
}

.price {
    float: none;
    width: 100%;
    display: block;
    text-align: center;
}

.new_price,
.old_price {
    width: 100%;
    display: inline-block;
    float: none;
    font-size: 30px
}

.old_price {
    color: #fff;
}

.old_price p {
    text-decoration: line-through;
    margin-bottom: 5px;
}

.new_price {
    color: #f2df3f;
}

.new_price p {
    font-size: 50px;
    color: #f2df3f;
    margin-bottom: 20px;
    line-height: 50px;
}

.mobile_heading {
    display: none;
}

.m_banner_sec {
    display: none;
}

.banner_sec {
    display: block;
}

.m_ordernow {
    display: none;
}

@media screen and (max-width:767px) {
    .caption h2 {
        display: none;
    }
    .caption p {
        display: none;
    }
    .mobile_heading {
        display: block;
    }
    .m_ordernow {
        display: block;
    }
    .caption h1 {
        font-size: 46px;
        text-align: center;
    }
    .caption h3 {
        font-size: 30px;
        text-align: center;
        margin-bottom: 10px;
    }
    .caption h6 {
        font-size: 18px;
        text-align: center;
    }
    .mobile_heading h2 {
        color: #0ad180;
        font-size: 26px;
        line-height: 46px;
        text-align: center;
    }
    .mobile_heading p {
        color: #fff;
        font-weight: 500;
        padding: 0;
        font-size: 18px;
        line-height: 30px;
        margin-top: 10px;
        text-align: center;
        margin-bottom: 20px;
    }
    .one {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .new .container {
        border-radius: 9px;
        padding: 20px 20px;
        max-width: 95%;
        padding-bottom: 0;
    }
    .new .container .row .col-sm-4.col-12 {
        margin-bottom: 20px;
    }
    .discription p {
        font-size: 17px;
        line-height: 28px;
        max-width: 95%;
        margin: 20px auto 0;
        text-align: center;
    }
    .discription .maintitle {
        margin-top: 20px;
        font-size: 50px;
        text-align: center;
        font-weight: 700;
        color: #dc2626;
        line-height: 50px;
        margin-bottom: 30px;
    }
    .banner_sec {
        display: none;
    }
    .m_banner_sec {
        display: block;
        height: 540px;
        background-size: contain;
        width: 100%;
        background-repeat: no-repeat;
    }
    .two .title_2 {
        font-size: 46px;
        font-weight: 600;
        padding-top: 0px;
        text-align: center;
    }
    .m_view {
        background-color: #fff;
        padding-top: 25px;
        margin-bottom: 17px;
    }
    .two .container .row .col-sm-6.col-12 {
        padding: 0;
    }
    .two .title_3 {
        font-size: 45px;
        font-weight: 700;
        color: #e83a53;
        text-align: center;
    }
    .three .title_2 {
        font-size: 46px;
        font-weight: 600;
        text-align: center;
    }
    .container {
        max-width: 100%;
    }
    .ordernow .offerD {
        font-size: 16px;
        text-align: center;
        margin-bottom: 15px;
    }
    .ordernow a.btn.btn-primary {
        min-width: 170px;
        margin: 0 auto;
        display: table;
    }
    .price {
        float: none;
        width: 100%;
        display: block;
        text-align: center;
    }
    .new_price,
    .old_price {
        width: 100%;
        display: inline-block;
        float: none;
        font-size: 30px
    }
    .old_price {
        color: #fff;
    }
    .old_price p {
        text-decoration: line-through;
        margin-bottom: 5px;
    }
    .new_price {
        color: #d51515;
    }
    .new_price p {
        font-size: 50px !important;
        color: #facc15 !important;
        margin-bottom: 20px;
        line-height: 50px;
    }
    .two {
        padding-top: 0px;
        padding-bottom: 15px;
        background-size: cover;
    }
    .two ul.disc_list {
        margin: 0 auto;
        display: table;
        padding: 0;
    }
    .three.ten {
        padding-bottom: 0px;
    }
    .callsection {
        /*position: fixed;*/
        /*bottom: 0;*/
        /*z-index: 0;*/
        /*padding-left: 10px;*/
        /*background-color: #111;*/
        /*padding-right: 10px;*/
        position: -webkit-sticky;
        position: sticky;
        bottom: 0;
        /*height: 30px;*/
        width: 100vw;
        background: yellow;
        z-index: 2;
    }
    .callsection {
        display: block;
    }
    .call_inner {
        position: relative;
    }
    .call_inner img.callicon {
        position: absolute;
        top: 14px;
        width: 30px;
        left: 24px;
    }
    .call_inner .telnum {
        position: absolute;
        top: 8px;
        font-size: 40px;
        font-weight: 700;
        color: #111;
        left: 37.5%;
        z-index: 9999;
    }
    .one img {
        max-width: 100%;
        margin: 0 auto;
        display: block;
    }
    .one .top-right {
        padding-top: 40px;
        text-align: center;
    }
    .one .top-right h1 {
        font-size: 18px;
        line-height: 30px;
        text-align: center;
        margin-bottom: 12px;
    }
    .bg_title {
        font-size: 17px;
        padding: 12px 15px;
        margin-bottom: 20px;
        line-height: 26px;
        text-align: center;
    }
    .disc p {
        font-size: 17px;
        line-height: 37px;
        margin-top: 15px;
        margin-bottom: 0;
    }
    .two h1 {
        text-align: center;
        margin-bottom: 15px;
        line-height: 36px;
        font-size: 20px !important;
        margin-top: 15px;
    }
    .two p {
        font-size: 21px;
        line-height: 36px;
        margin-bottom: 0px;
    }
    .fontBebas.title {
        font-size: 22px;
        margin-bottom: 20px;
    }
    .bg_title_2 {
        font-size: 22px;
        padding: 15px 15px;
    }
    .two img {
        max-width: 100%;
    }
    .three {
        padding: 0px;
        padding-bottom: 0px;
        padding-top: 10px;
    }
    .three img {
        max-width: 100%;
        padding-top: 0px !important;
        padding-bottom: 0px;
    }
    .moneyback {
        margin-top: 30px;
    }
    .moneyback li p {
        margin-bottom: 0px;
        font-size: 20px;
        padding: 0;
        font-weight: 600;
    }
    .moneyback li img {
        top: -5px;
    }
    .three h1 {
        color: #000;
        font-size: 24px !important;
        margin-bottom: 5px !important;
        text-align: left;
        padding-top: 20px;
        line-height: 36px !important;
    }
    .three p {
        color: #000;
        font-size: 19px;
        line-height: 22px;
        font-weight: 400;
    }
    .three .btn-primary {
        margin: 0 auto;
        display: table;
    }
    .four h1 {
        font-size: 22px;
        padding-top: 15px;
        margin-bottom: 10px;
        line-height: 34px;
    }
    .four p {
        font-size: 17px;
        line-height: 30px;
        font-weight: 500;
        color: #fff;
        margin-bottom: 15px;
        padding-left: 0px;
        padding-right: 0;
        text-align: left;
        max-width: 100%;
        margin: 0 auto 15px;
    }
    .four .maintitle {
        font-size: 40px;
        text-align: center;
        font-weight: 700;
        color: #ea3953;
        line-height: 50px;
        max-width: 100%;
        margin: 0px auto 30px;
    }
    .heading_p {
        background-color: #eb3a54;
        color: #fff;
        font-weight: 500;
        font-size: 21px;
        padding: 16px;
        max-width: 100%;
        margin: 0 auto;
        font-family: "Noto Serif Devanagari", sans-serif;
        text-align: center;
        border-radius: 5px;
        margin-bottom: 25px;
    }
    .three.seven {
        padding-bottom: 25px;
    }
    #order_2 {
        order: 2;
    }
    #order_1 {
        order: 1;
    }
    .three.seven h1 {
        padding-top: 20px;
    }
    .five.eight h1 {
        text-align: center;
        font-size: 25px;
    }
    .five.eight p {
        font-size: 18px;
        color: #000;
        font-weight: 400;
        text-align: left;
        margin-bottom: 20px;
        padding: 0;
    }
    .five {
        padding: 20px;
    }
    .five.eight {
        padding: 0px;
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .men_2 {
        margin-bottom: 30px;
    }
    .four {
        padding-left: 0px;
        padding-right: 0px;
    }
    .four .benifits {
        max-width: 100%;
        padding: 10px;
    }
    .mobile {
        display: block;
    }
    .desktop {
        display: none;
    }
    .desktop_bottel {
        display: none;
    }
    .mobile_bottel {
        display: block;
        max-width: 80%;
        margin: 0 auto;
        padding-bottom: 10px;
        padding-top: 10px;
    }
    .four .benifits p {
        font-size: 14px;
        line-height: 18px;
        font-weight: 600;
        color: #111;
        margin-bottom: 15px;
    }
    .four .benifits img.bottel {
        max-width: 100%;
        margin: 0 auto;
        display: table;
    }
    .four .benifits ul li {
        float: none;
        max-width: 90%;
        margin-right: 0;
        margin-bottom: 15px;
    }
    .five {
        padding-left: 0;
        padding-right: 0;
    }
    .five h1 {
        text-align: center;
        font-size: 24px;
        color: #fff;
        margin-bottom: 10px;
        line-height: 34px;
    }
    .six p.heading {
        font-size: 19px;
        text-align: center;
        font-weight: 400;
        text-transform: uppercase;
        color: #000;
        padding: 0;
    }
    .secure_pay {
        text-align: center;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .secure_pay h6 {
        font-size: 18px;
        max-width: 100%;
    }
    .three.nine {
        padding-top: 30px;
    }
    .step {
        margin-bottom: 34px;
    }
    .stepper {
        padding-top: 30px;
    }
    .col_bg {
        height: 351px;
    }
    .three.ten h6 {
        font-size: 13px;
        max-width: 230px;
        line-height: 24px;
        padding-top: 40px;
        padding-left: 0px;
    }
    .three.ten h1 {
        color: #fff;
        font-weight: 700;
        margin-top: 22px;
        margin-left: 0px;
        line-height: 36px !important;
        font-size: 17px !important;
    }
    .suggestion img {
        max-width: 100%;
        border-radius: 100px;
        margin-right: 0px;
        height: 160px;
    }
    .suggestion p {
        font-size: 16px;
        color: #fff;
        font-weight: 600;
        margin-bottom: 0;
    }
    .suggestion {
        display: inline-block;
        align-items: center;
        margin-top: 10px;
        margin-bottom: 20px;
    }
    .tophead h3 {
        font-size: 30px;
    }
    .six {
        padding-left: 0;
        padding-right: 0;
        padding: 20px;
    }
    .six h1 {
        text-align: center;
        font-size: 30px;
        color: #111;
        margin-bottom: 15px;
        line-height: 46px;
    }
    .six-sec p {
        font-size: 16px;
        font-weight: 600;
        font-style: italic;
        color: #000;
        text-align: center;
        margin-top: 5px;
        margin-bottom: 40px;
        line-height: 28px;
    }
    .six-sec img {
        max-width: 100%;
        margin: 0 auto;
        display: block;
    }
    .tophead {
        margin-bottom: 20px;
    }
    .contact {
        padding-left: 0;
        padding-right: 0;
    }
    .contact h2 {
        text-align: center;
        font-size: 24px;
        margin-bottom: 20px;
        color: #fff;
        font-weight: 600;
        line-height: 42px;
    }
    .contact p {
        text-align: center;
        font-size: 20px;
        margin-bottom: 20px;
        color: #fff;
        font-weight: 500;
    }
    .formstyle {
        background-color: #fff;
        padding: 10px;
        border-radius: 9px;
        max-width: 100%;
        margin: 0 auto;
        padding-top: 15px;
        padding-bottom: 20px;
    }
    .footer {
        padding-left: 0;
        padding-right: 0;
        margin-bottom: 0px;
    }
    .footer p.Copyright {
        color: #fff;
        font-size: 18px;
        font-weight: 500;
        margin-bottom: 5px;
    }
    .footer p {
        color: #fff;
        font-weight: 400;
        margin-bottom: 0;
        font-size: 13px;
    }
}